*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

body{
	height: 100%;
	background: #fff;
	font-family: 'Roboto', sans-serif;
	color: #000;

}

.container{
	max-width: 1171px;
	margin: 0 auto;
	min-height: 1284px;
	font-weight: 700;
	font-size: 16px;
	line-height: 130%;
	

}

.main-title{
	color: #000;
	text-align: center;
	width: 700;
	font-size: 36px;
	margin: 0 0 40px 0;
	line-height: 42px;
	margin-top: 100px;
	
}

.main__inner{
	display: grid;
	grid-gap: 32px;
	grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
	grid-template-rows: repeat(auto-fit, minmax(256px, 1fr));
	padding-bottom: 80px;
	border-bottom: 1px solid #C4C4C4;
	
}



.item__big{
	grid-column: span 2;
	grid-row: span 2;
}


.item{
	padding: 16px 24px -19px;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 256px;
}

.item p{
	padding-left: 17px ;
	color: #fff;

}


.subtitel{
	margin-top: 16px;
	font-weight: 500;
	font-size: 18px;
	line-height: 130%;
	
	
}

.price{
	margin-bottom: 19px;
	margin-top: auto;
	font-weight: 700;
	font-size: 16px;
	line-height: 130%;
	
}

.item__big{
	padding: 16px 59px 0 29px;
}

.subtitel__big{
	font-weight: 500;
	font-size: 24px;
	line-height: 130%;
	
}

.country{
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	margin-top: 15px;
	
}
.date{
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	margin-TOP: 15px;
	
	
	
}
	








